Subject: Re: [5:55]-Mediccations

From: "Belenus Hutton" <[email-masked]>
Date: Fri, 11 Mar 2005 12:59:32 -0500

Hello, 

My lord, you are in the right.  I am a fool.  But don't be
But who is to go with me save men in my own case?  What I cannot
which Fate had thrust him, at least he had done nothing creditabl
Spain as Captain Blood now hoped to humble it again.  Hagthorpe, 
Spanish Admiral never guessed the intent until it was too late an
that men however abandoned could ever descend such an abyss of
You were acquainted with his story?
then among those Spanish pirates all was gibbering and jabbering
in the excitement the Spaniards screamed oaths at the ship, beggi
eddying about her topmasts, all that remained visible to mark the

Have a good day.